{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "275cb98d",
   "metadata": {},
   "source": [
    "# In-Class Exercises, Session 10"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "eb8f7cbc",
   "metadata": {},
   "source": [
    "No exercises this week!"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "31270e14",
   "metadata": {},
   "source": [
    " "
   ]
  }
 ],
 "metadata": {},
 "nbformat": 4,
 "nbformat_minor": 5
}
